@charset "UTF-8";


html{
    font-size: 625%;
}
body {
    position: relative;
    width: 100%;
    color: #111;
    text-align: left;
    font-size: .16em;
    font-family: "游ゴシック体", YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Helvetica Neue", HelveticaNeue, "Segoe UI", sans-serif;
    line-height: 1.5;
    overscroll-behavior: none;
}

.sans-serif {
    font-family: 'Oswald', sans-serif;
}
.serif {
    font-family: Times New Roman, Georgia, serif;
}
.mincho {
    font-family:"Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, serif;
}

figure {
    display: block;
    margin: 0;
}
img {
    width: 100%;
    max-width: 100%;
    height: auto;
    vertical-align: bottom;
}
.is-pc {
    display: block !important;
}
.is-sp {
    display: none !important;
}

.is-hide {
    display: none;
}
sup {
    font-size: 60%;
    vertical-align: top;
    position: relative;
    top: 0;
}
sub {
    font-size: 80%;
    vertical-align: bottom;
    position: relative;
    bottom: -0.3em;
}

@media only screen and (max-width: 750px) {
    .is-pc {
        display: none !important;
    }
    .is-sp {
        display: block !important;
    }
    sup {
        font-size: 60%;
        vertical-align: top;
        position: relative;
        top: 0;
    }
    sub {
        font-size: 60%;
        vertical-align: bottom;
        position: relative;
        bottom: 0;
    }
}



/* ===================== */
/* body
/* ===================== */
body {
}

@media only screen and (max-width: 750px) {
}

/* ===================== */
/* body
/* ===================== */


/* ================================================= */
/* header */
/* ================================================= */
.tu_header_55th {
    background-color: #000000;
    border-bottom: #b66f96 solid 3px;
    width: 100%;
}
.tu_header_55th > .header_inner {
    max-width: 1140px;
    height: 60px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
.tu_header_55th > .header_inner::before {
    content: "";
    display: block;
    border-left: #ffffff solid 1px;
    height: 30px;
    width: 1px;
    position: absolute;
    right: 220px;
    top: 50%;
    transform: translateY(-50%);
}
.tu_header_55th > .header_inner > .header_logo {
    width: 160px;
    line-height: 1;
}
.tu_header_55th > .header_inner > .header_pr {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 220px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.tu_header_55th > .header_inner > .header_pr span {
    display: block;
    font-size: 13px;
    line-height: 1;
    text-align: center;
    color: #fff;
}

#tu_header {
    background-color: #000;
    width: 100%;
}

.nbo_header {
    width: 1000px;
    margin: 0px auto;
}

.social_buttons {
    width: 980px;
    margin: 0px auto;
    padding: 10px 0;
    text-align: right;
}
.social_buttons li {
    float: none;
    display: inline-block !important;
}

@media only screen and (max-width: 1024px) {
    #bpGlobalHeader {
        display: none;
    }
    .nbo_header {
        display: none;
    }
}

/* ================================================= */
/* footer */
/* ================================================= */
.localFooter {
    background:#fff;
    padding-top:20px !important;
    line-height: 150%;
}

#bpGlobalFooter {
    background:#fff;
    padding-top:10px;
    padding-bottom: 30px !important;
}

/* ===================== */
/* wrapper
/* ===================== */

.sp_header {
    display: none !important;
}

#tu_wrap {
    width: 100%;
    overflow: hidden;
}

#tu_wrap > .tu_kv {
    max-width: 1200px;
    margin: 0 auto 50px;
    position: relative;
}
#tu_wrap > .tu_kv .notes {
    font-size: 10px;
    line-height: 1.3;
}
#tu_wrap > .tu_kv .kv {
    width: 100%;
    position: relative;
    z-index: 1;
}
#tu_wrap > .tu_kv .kv figure {
    width: 100%;
}
#tu_wrap > .tu_kv .tu_title {
    padding: 20px 0 0 20px;
    width: 60%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
}
#tu_wrap > .tu_kv .tu_title .h_logo {
    width: 275px;
    margin-bottom: 30px;
}
#tu_wrap > .tu_kv .tu_title h1 {
    display: block;
    width: 100%;
}
#tu_wrap > .tu_kv .tu_title .readtext {
    margin-bottom: 1.5em;
    font-size: 17px;
    font-weight: bold;
    line-height: 2;
}
    
#tu_wrap > .tu_kv .tu_title .readtext .is-tab {
    display: none;
}
#tu_wrap > .tu_kv .tu_title .h_point {
    width: 85%;
    margin-bottom: 10px;
}

#tu_wrap > .tu_contents {
    width: 100%;
    margin: 0 auto 40px;
    position: relative;
}

#tu_wrap > .tu_contents .contents_title {
    border-top: #e60039 solid 3px;
    border-bottom: #e60039 solid 3px;
    max-width: 900px;
    height: 120px;
    margin: 0 auto 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}
#tu_wrap > .tu_contents .contents_title h2 {
    display: block;
    font-size: 32px;
    font-weight: bold;
    line-height: 1.3;
    text-align: center;
    color: #000;
}

#tu_wrap > .tu_contents .contents_body {
    width: 880px;
    margin: 0 auto;
    padding: 20px 20px 40px;
}
#tu_wrap > .tu_contents .contents_body .text_1 {
    margin-bottom: 2em;
    font-size: 16px;
    line-height: 2;
    text-indent: 1em;
}

#tu_wrap > .tu_contents .contents_body .ph_1 {
    background-color: #efefef;
    width: 600px;
    margin: 0 auto 2em;
    display: flex;
    align-items: flex-end;
}
#tu_wrap > .tu_contents .contents_body .ph_1 figure {
    display: block;
    width: 400px;
}
#tu_wrap > .tu_contents .contents_body .ph_1 figure.order2 {
    order: 2;
}
#tu_wrap > .tu_contents .contents_body .ph_1 .proftext {
    background-color: #e60039;
    width: 200px;
    height: 200px;
    padding: 15px;
    color: #fff;
}
#tu_wrap > .tu_contents .contents_body .ph_1 .proftext .text1 {
    margin-bottom: 10px;
    padding-top: 100px;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.3;
}
#tu_wrap > .tu_contents .contents_body .ph_1 .proftext .text2 {
    font-size: 18px;
    font-weight: bold;
    line-height: 1;
}
#tu_wrap > .tu_contents .contents_body .ph_1 .proftext .text2 span {
    font-size: 60%;
}

#tu_wrap > .tu_contact {
    display: block;
    border-top: #e60039 solid 5px;
    border-bottom: #e60039 solid 5px;
    width: 500px;
    margin: 0 auto 80px;
    padding: 35px 0;
    text-align: center;
}
#tu_wrap > .tu_contact .logo_yakult {
    width: 200px;
    margin: 0 auto 30px;
}
#tu_wrap > .tu_contact .contact_text1 {
    margin-bottom: 20px;
    font-size: 24px;
    font-weight: bold;
    line-height: 1;
}
#tu_wrap > .tu_contact .contact_text2 {
    font-size: 14px;
    line-height: 1.8;
}
#tu_wrap > .tu_contact .contact_text2 img {
    display: inline-block;
    width: auto;
    height: 14px;
    padding-right: 2px;
    vertical-align: middle;
    transform: translateY(-15%);
}


@media screen and (max-width:1080px) {

    #tu_wrap {
        width: 100%;
    }

    #tu_wrap > .tu_kv {
        max-width: 1200px;
        margin: 0 auto 60px;
        position: relative;
    }

    #tu_wrap > .tu_kv .tu_title .h_logo {
        width: 275px;
        margin-bottom: 20px;
    }
    #tu_wrap > .tu_kv .tu_title .readtext {
        margin-bottom: 1em;
        font-size: 16px;
        font-weight: bold;
        line-height: 1.8;
    }
    #tu_wrap > .tu_kv .tu_title .readtext .is-tab {
        display: block;
    }
    #tu_wrap > .tu_kv .notes {
        font-size: 10px;
        line-height: 1.2;
    }

    #tu_wrap > .tu_contents {
        width: 100%;
        margin: 0 auto 40px;
        padding: 0 20px;
        position: relative;
    }
    
    #tu_wrap > .tu_contents .contents_title {
    }
    #tu_wrap > .tu_contents .contents_title h2 {
        font-size: 30px;
    }
    
    #tu_wrap > .tu_contents .contents_body {
        width: 100%;
        margin: 0 auto;
        padding: 20px 0 40px;
    }
}


@media screen and (max-width:750px) {

    .tu_header_55th > .header_inner::before {
        content: "";
        display: block;
        border-left: #ffffff solid 1px;
        height: 22px;
        width: 1px;
        position: absolute;
        right: 100px;
        top: 50%;
        transform: translateY(-50%);
    }
    .tu_header_55th > .header_inner > .header_logo {
        max-width: 160px;
        width: 30vw;
        line-height: 1;
    }
    .tu_header_55th > .header_inner > .header_pr {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100px;
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
    }
    .tu_header_55th > .header_inner > .header_pr span {
        display: block;
        font-size: 10px;
        line-height: 1;
        text-align: center;
        color: #fff;
    }

    #tu_wrap {
        width: 100%;
    }

    #tu_wrap > .tu_kv {
        margin: 0 auto 8vw;
        position: relative;
    }
    #tu_wrap > .tu_kv .notes {
        font-size: 10px;
        line-height: 1.3;
    }
    #tu_wrap > .tu_kv .kv {
        width: 100%;
        position: absolute;
        right: 0;
        top: 0;
        z-index: 1;
    }
    #tu_wrap > .tu_kv .kv figure {
        width: 100%;
    }
    #tu_wrap > .tu_kv .tu_title {
        padding: 4vw;
        width: 100%;
        position: relative;
        left: auto;
        top: auto;
        z-index: 10;
    }
    #tu_wrap > .tu_kv .tu_title .h_logo {
        width: 40vw;
        margin-bottom: 4vw;
    }
    #tu_wrap > .tu_kv .tu_title h1 {
        display: block;
        width: 100%;
        margin-bottom: 1vw;
    }
    #tu_wrap > .tu_kv .tu_title .readtext {
        margin-bottom: 5vw;
        font-feature-settings: "palt";
        font-size: 3.6vw;
        font-weight: bold;
        line-height: 1.8;
    }
        
    #tu_wrap > .tu_kv .tu_title .readtext .is-tab {
        display: none;
    }
    #tu_wrap > .tu_kv .tu_title .h_point {
        width: 100%;
        margin-bottom: 2vw;
        padding-top: 120vw;
    }
    
    #tu_wrap > .tu_contents {
        width: 100%;
        margin: 0 auto 5vw;
        padding: 0 4vw;
        position: relative;
    }
    
    #tu_wrap > .tu_contents .contents_title {
        border-top: #e60039 solid 3px;
        border-bottom: #e60039 solid 3px;
        max-width: inherit;
        height: auto;
        margin: 0 auto;
        padding: 3vw 0;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #tu_wrap > .tu_contents .contents_title h2 {
        display: block;
        font-size: 6vw;
        font-feature-settings: "palt";
    }
    
    #tu_wrap > .tu_contents .contents_body {
        width: 100%;
        margin: 0 auto;
        padding: 4vw 0 8vw;
    }
    #tu_wrap > .tu_contents .contents_body .text_1 {
        font-size: 15px;
    }
    
    #tu_wrap > .tu_contents .contents_body .ph_1 {
        background-color: #efefef;
        width: 80%;
        margin: 0 auto 2em;
        display: block;
    }
    #tu_wrap > .tu_contents .contents_body .ph_1 figure {
        display: block;
        width: 100%;
    }
    #tu_wrap > .tu_contents .contents_body .ph_1 .proftext {
        background-color: #e60039;
        width: 100%;
        height: auto;
        padding: 10px;
        color: #fff;
    }
    #tu_wrap > .tu_contents .contents_body .ph_1 .proftext .text1 {
        margin-bottom: 10px;
        padding-top: 0;
        font-size: 12px;
        font-weight: bold;
        line-height: 1.3;
    }
    #tu_wrap > .tu_contents .contents_body .ph_1 .proftext .text2 {
        font-size: 16px;
        font-weight: bold;
        line-height: 1;
    }
    #tu_wrap > .tu_contents .contents_body .ph_1 .proftext .text2 span {
        font-size: 60%;
    }
    
    #tu_wrap > .tu_contact {
        display: block;
        border-top: #e60039 solid 4px;
        border-bottom: #e60039 solid 4px;
        width: 80vw;
        margin: 0 auto 10vw;
        padding: 20px 0;
        text-align: center;
    }
    #tu_wrap > .tu_contact .logo_yakult {
        width: 160px;
        margin: 0 auto 30px;
    }
    #tu_wrap > .tu_contact .contact_text1 {
        margin-bottom: 15px;
        font-size: 18px;
        font-weight: bold;
        line-height: 1;
    }
    #tu_wrap > .tu_contact .contact_text2 {
        font-size: 12px;
        line-height: 1.6;
    }
    #tu_wrap > .tu_contact .contact_text2 img {
        display: inline-block;
        width: auto;
        height: 12px;
        padding-right: 2px;
        vertical-align: middle;
        transform: translateY(-15%);
    }
    
}
